Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1182 - rescue.img disk image didn't include /dev/fd0 driver
Summary: rescue.img disk image didn't include /dev/fd0 driver
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 5.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-15 21:20 UTC by jstoker
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-15 16:09:14 UTC


Attachments (Terms of Use)

Description jstoker 1999-02-15 21:20:30 UTC
The floppy which is created from the rescue.img file from
images/rescue.img on the RedHat 5.2 distribution CD doesn't
contain an entry for /dev/fd0.

The simple workaround is a "mknod /dev/fd0 b 2 0" command,
but those forced to use the rescue diskette may be too
frazzled or inexperienced to know that!

Comment 1 David Lawrence 1999-04-01 20:23:59 UTC
I have verified this with the rescue image that is shipped with 5.2.I have verified this with the rescue image that is shipped with 5.2.

Comment 2 Matt Wilson 1999-04-15 16:09:59 UTC
fixed in future release.


Note You need to log in before you can comment on or make changes to this bug.